Texa DeskDevelopers

Texa Desk Application API · Automation rule

Remove a automation rule from account

DELETE/api/v1/accounts/{account_id}/automation_rules/{id}

Authorization

api_access_tokenheaderrequired

A person's access token (Texa Desk, Profile settings → Access token) or an agent bot's token, in the api_access_token header. It acts as that person, with their role's permissions.

Path parameters

account_idintegerrequired

The numeric ID of the account

idnumberrequired

ID of the Automation Rule

idintegerrequired

The ID of the automation rule to be deleted

Responses

200

Success

403

Access denied

descriptionstring
errorsarray of object
errors[].fieldstring
errors[].messagestring
errors[].codestring
404

automation rule not found

descriptionstring
errorsarray of object
errors[].fieldstring
errors[].messagestring
errors[].codestring